h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: bold;
  line-height: 21px;
  height: 21px; }

.h1 {
  font-size: 23px;
  font-weight: normal; }

.h2 {
  font-size: 14px; }

.right-side-h2-border {
  color: #555555;
  border-bottom: solid 1px #a8adb3;
  box-shadow: 0 1px 0 white;
  margin: 13px 0 0;
  overflow: hidden; }

.not-editing .show-if-editing {
  display: none !important; }

.editing .hide-if-editing {
  display: none !important; }

.profile-avatar-wrapper {
  margin-right: 20px !important; }
  .profile-avatar-wrapper img {
    padding: 1px;
    border: solid 1px #888888;
    box-shadow: 0 2 4 rgba(0, 0, 0, 0.5); }

.report_picture {
  margin: 0;
  text-align: center;
  font-size: 12px; }

.more_user_information fieldset {
  margin: 0;
  padding: 0;
  border: 0; }
.more_user_information legend {
  margin: 0;
  font-size: 14px;
  margin: 1em 0 0.5em 0;
  color: #555555;
  border-bottom: solid 1px #a8adb3;
  font-weight: normal !important;
  display: block;
  width: 100%; }
.more_user_information #login_information {
  margin-top: 20px; }

#edit_profile_form textarea {
  width: 97%;
  height: 100px; }

#edit_links_table {
  width: 100%; }
  #edit_links_table input {
    width: 95%; }
  #edit_links_table td {
    text-align: center; }

#content h1 {
  margin-bottom: 0; }

#content h2 {
  margin: 1em 0 0.5em 0;
  color: #555555; }

.stats {
  text-align: left;
  width: 100%; }
  .stats tr {
    border-bottom: 1px solid #dfdfdf; }
  .stats .stats-header {
    border-bottom: 1px solid #a8adb3; }
  .stats td {
    text-align: right;
    color: #0088cc;
    font-weight: bold; }

.social-header {
  font-weight: bold;
  margin: 20px 0 5px; }

.social-links {
  list-style-type: none;
  margin: 0;
  padding: 0; }
  .social-links li {
    float: left;
    margin-right: 10px;
    text-align: center; }
    .social-links li .social {
      text-indent: -119988px;
      overflow: hidden;
      text-align: left;
      width: 30px;
      height: 30px;
      background-image: url(/images/social-icons.png);
      display: block; }

.message {
  background-position: 0 0; }
  .message:hover {
    background-position: 0 -32px; }

.google_docs {
  background-position: -296px 0; }
  .google_docs:hover {
    background-position: -296px -32px; }

.facebook {
  background-position: -228px 0; }
  .facebook:hover {
    background-position: -228px -32px; }

.twitter {
  background-position: -34px 0; }
  .twitter:hover {
    background-position: -34px -32px; }

.linked_in {
  background-position: -97px 0; }
  .linked_in:hover {
    background-position: -97px -32px; }

.delicious {
  background-position: -129px 0; }
  .delicious:hover {
    background-position: -129px -32px; }

.diigo {
  background-position: -160px 0; }
  .diigo:hover {
    background-position: -160px -32px; }

.skype {
  background-position: -193px 0; }
  .skype:hover {
    background-position: -193px -32px; }
